8.04想说爱你不容易

为当前最终发行版之前的所有版本提供支持
回复
linhanwen
帖子: 51
注册时间: 2006-11-13 23:13
送出感谢: 0
接收感谢: 0

8.04想说爱你不容易

#1

帖子 linhanwen » 2008-03-02 13:14

无法安装软件,很奇怪,装了那么多个版本,居然说我安装不了软件

不知道什么原因,希望大虾们帮下小忙

9999999999999
头像
lovewine
帖子: 1233
注册时间: 2006-03-25 10:36
送出感谢: 0
接收感谢: 0
联系:

Re: 8.04想说爱你不容易

#2

帖子 lovewine » 2008-03-02 13:46

linhanwen 写了:无法安装软件,很奇怪,装了那么多个版本,居然说我安装不了软件

不知道什么原因,希望大虾们帮下小忙

9999999999999
语焉不详,无法帮你。
自己多看看wiki 的文章吧。
linhanwen
帖子: 51
注册时间: 2006-11-13 23:13
送出感谢: 0
接收感谢: 0

#3

帖子 linhanwen » 2008-03-02 14:04

在安装过程中,安装软件这步时,只进行了6%就停止不前了
无法再继续安装下去
被迫完成安装
重启后无法进入图形界面!
头像
xiooli
帖子: 6956
注册时间: 2007-11-19 21:51
来自: 成都
送出感谢: 0
接收感谢: 3 次
联系:

#4

帖子 xiooli » 2008-03-02 14:19

我升级到8。04才搞笑,在gnome里面compiz不行了,但是在xfce4里却可以
ps:以前在两者中都能开的,偶的显卡是集成intel x3100
头像
yingtaomu
帖子: 60
注册时间: 2007-04-22 20:01
送出感谢: 0
接收感谢: 0

#5

帖子 yingtaomu » 2008-03-02 14:29

装软件我的还可以,但是ati显卡驱动一直装不上。mobility radeon HD2400XT

谁指点下
柳痕
帖子: 3
注册时间: 2007-11-01 11:03
送出感谢: 0
接收感谢: 0

#6

帖子 柳痕 » 2008-03-02 21:26

yingtaomu 写了:装软件我的还可以,但是ati显卡驱动一直装不上。mobility radeon HD2400XT

谁指点下
我是x1400的,驱动用最简单的方法直接装上的。
我升级前装好驱动的,升级时出现那个问是删除还是保留程序的列表我是点保留的,一开始登入系统是白屏,然后装了下显卡驱动就进去了,浮云照样有
头像
skyx
论坛版主
帖子: 9203
注册时间: 2006-12-23 13:46
来自: Azores Islands
送出感谢: 0
接收感谢: 1 次
联系:

#7

帖子 skyx » 2008-03-02 21:35

8.04 beta版都不是,拿什么去爱?
no security measure is worth anything if an attacker has physical access to the machine
purewater
帖子: 686
注册时间: 2007-11-30 15:17
来自: 福建
送出感谢: 0
接收感谢: 0

#8

帖子 purewater » 2008-03-02 21:46

测试版是给开发人员和有经验的用户使用的,新手还是用稳定的版本为好,没那么多bugs
bingk
帖子: 68
注册时间: 2007-05-13 23:22
送出感谢: 0
接收感谢: 0

#9

帖子 bingk » 2008-03-03 9:07

:lol:

我的9550显卡。。。用默认的驱动就可以compiz
回复

回到 “老旧版本支持”